<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Tables and Forms</title>
	</head>
	<body>

		<!-- Start of Header -->
		<header>
			<h1>Zuitt IT Solutions</h1>

		</header>
		<!-- End of Header -->

		<!-- Start of Main -->
		<main>
			
			<section>
				<h2>Products Offered</h2>
					
				<!-- Start of Table -->
				<table border="1">
					
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>	

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>	
							<td>Package includes a fully functional website with desired specification.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>	
							<td>Enjoy all the benefits of basic package and also includes site support and maintenance</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>

				</table>
				<!-- End of Table -->


			</section>

			<section>
				<h2>Contact Form</h2>

				<!-- Start of Forms -->
				<form action="https://google.com">
					
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" id="first_name" required>
					<br>

					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" id="last_name" required>
					<br>

					<label for="email">Email:</label>
					<br>
					<input type="email" name="email" id="email" required>
					<br>

					<label for="contact_number">Contact Number:</label>
					<br>
					<input type="text" name="contact_number" id="contact_number" required>
					<br>

					<label for="service_type">Service Type:</label>
					<br>
					<select name="service_type" id="service_type">
						<option value="Front_End_Programming">Front End Programming</option>
						<option value="Back_End_Programming">Back End Programming</option>
						<option value="Fullstack_Programming" selected>Fullstack Programming</option>
					</select>

					<br>

					<label>Preferred Contact:</label>

					<br>

					<input type="checkbox" name="contact_option1" id="contact_option1" value="email" checked>
					<label for="contact_option1">Email</label>

					<br>

					<input type="checkbox" name="contact_option2" id="contact_option2" value="phone" checked>
					<label for="contact_option2">Phone</label>

					<br>

					<label>Package:</label>

					<br>

					<input type="radio" name="package1" id="package1" value="basic" checked>
					<label for="package1">Basic</label>
					
					<br>

					<input type="radio" name="package2" id="package2" value="premium">
					<label for="package2">Premium</label>

					<br><br>

					<label for="message">Message:</label> 
					<br>
					<textarea name="message" id="message" rows="5" placeholder="Enter queries..."></textarea>

					<br>

					<button type="submit">Send Inquiry</button>
					
					<button type="reset">Reset</button>

				</form>
				<!-- End of Forms -->

			</section>

		</main>
		<!-- End of Main -->

	</body>
</html>